name: iamap-stable
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - aenum=3.1.15=pyhd8ed1ab_0
  - affine=2.4.0=pyhd8ed1ab_0
  - alsa-lib=1.2.10=hd590300_0
  - antlr-python-runtime=4.9.3=pyhd8ed1ab_1
  - argcomplete=3.2.2=pyhd8ed1ab_0
  - attr=2.5.1=h166bdaf_1
  - attrs=23.2.0=pyh71513ae_0
  - azure-core-cpp=1.10.3=h91d86a7_1
  - azure-storage-blobs-cpp=12.10.0=h00ab1b0_0
  - azure-storage-common-cpp=12.5.0=hb858b4b_2
  - blosc=1.21.5=h0f2a231_0
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py311hb755f60_1
  - bzip2=1.0.8=hd590300_5
  - c-ares=1.26.0=hd590300_0
  - ca-certificates=2024.6.2=hbcca054_0
  - cairo=1.18.0=h3faef2a_0
  - ceres-solver=2.2.0=h30ec75d_2
  - cfitsio=4.3.1=hbdc6101_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.2=pyhd8ed1ab_1
  - colorama=0.4.6=pyhd8ed1ab_0
  - contourpy=1.2.0=py311h9547e67_0
  - coverage=7.4.1=py311h459d7ec_0
  - curl=8.5.0=hca28451_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - dbus=1.13.6=h5008d03_3
  - docstring_parser=0.15=pyhd8ed1ab_0
  - draco=1.5.7=h00ab1b0_0
  - efficientnet-pytorch=0.7.1=pyhd8ed1ab_1
  - eigen=3.4.0=h00ab1b0_0
  - einops=0.7.0=pyhd8ed1ab_1
  - exiv2=0.27.6=hb9a316c_1
  - expat=2.6.2=h59595ed_0
  - filelock=3.13.1=pyhd8ed1ab_0
  - fiona=1.9.5=py311hf8e0aa6_3
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_1
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.49.0=py311h459d7ec_0
  - freetype=2.12.1=h267a509_2
  - freexl=2.0.0=h743c826_0
  - fsspec=2024.2.0=pyhca7485f_0
  - future=0.18.3=pyhd8ed1ab_0
  - gdal=3.8.3=py311h8be719e_2
  - geos=3.12.1=h59595ed_0
  - geotiff=1.7.1=h6b2125f_15
  - gettext=0.21.1=h27087fc_0
  - gflags=2.2.2=he1b5a44_1004
  - giflib=5.2.1=h0b41bf4_3
  - glib=2.78.4=hfc55251_0
  - glib-tools=2.78.4=hfc55251_0
  - glog=0.7.0=hed5481d_0
  - gmp=6.3.0=h59595ed_0
  - gmpy2=2.1.2=py311h6a5fa03_1
  - graphite2=1.3.13=h58526e2_1001
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.22.9=h8e1006c_0
  - gstreamer=1.22.9=h98fc4e7_0
  - harfbuzz=8.3.0=h3d44ed6_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=nompi_h4f84152_100
  - httplib2=0.22.0=pyhd8ed1ab_0
  - huggingface_hub=0.20.2=pyhd8ed1ab_0
  - hydra-core=1.3.2=pyhd8ed1ab_0
  - icu=73.2=h59595ed_0
  - idna=3.6=pyhd8ed1ab_0
  - importlib-resources=6.1.1=pyhd8ed1ab_0
  - importlib_resources=6.1.1=pyhd8ed1ab_0
  - jinja2=3.1.3=pyhd8ed1ab_0
  - json-c=0.17=h7ab15ed_0
  - jsonargparse=4.27.5=pyhd8ed1ab_0
  - jsonnet=0.20.0=py311hb755f60_1
  - jsonschema=4.21.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
  - kealib=1.5.3=h2f55d51_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py311h9547e67_1
  - kornia=0.7.0=pyhd8ed1ab_0
  - krb5=1.21.2=h659d440_0
  - lame=3.100=h166bdaf_1003
  - laz-perf=3.4.0=h00ab1b0_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20230802.1=cxx17_h59595ed_0
  - libaec=1.1.2=h59595ed_1
  - libarchive=3.7.2=h2aa1ff5_1
  - libblas=3.9.0=21_linux64_openblas
  - libboost-headers=1.84.0=ha770c72_1
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcap=2.69=h0f662aa_0
  - libcblas=3.9.0=21_linux64_openblas
  - libclang=15.0.7=default_hb11cfb5_4
  - libclang13=15.0.7=default_ha2b6cf4_4
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.5.0=hca28451_0
  - libdeflate=1.19=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.3=h59595ed_0
  - libgcc-ng=13.2.0=h807b86a_5
  - libgcrypt=1.10.3=hd590300_0
  - libgdal=3.8.3=h80d7d79_2
  - libgfortran-ng=13.2.0=h69a702a_5
  - libgfortran5=13.2.0=ha4646dd_5
  - libglib=2.78.4=h783c2da_0
  - libgoogle-cloud=2.12.0=h5206363_4
  - libgpg-error=1.47=h71f35ed_0
  - libgrpc=1.59.3=hd6c4280_0
  - libhwloc=2.9.3=default_h554bfaf_1009
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - libkml=1.3.0=h01aab08_1018
  - liblapack=3.9.0=21_linux64_openblas
  - libllvm15=15.0.7=hb3ce162_4
  - libnetcdf=4.9.2=nompi_h9612171_113
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.26=pthreads_h413a1c8_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.42=h2797004_0
  - libpq=16.2=h33b98f1_0
  - libprotobuf=4.24.4=hf27288f_0
  - libre2-11=2023.06.02=h7a70373_0
  - librttopo=1.1.0=h8917695_15
  - libsecret=0.18.8=h329b89f_2
  - libsndfile=1.2.2=hc60ed4a_1
  - libspatialindex=1.9.3=h9c3ff4c_4
  - libspatialite=5.1.0=h7bd4643_4
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h7e041cc_5
  - libsystemd0=255=h3516f8a_0
  - libtiff=4.6.0=ha9c0a0a_2
  - libtorch=2.1.0=cpu_mkl_hadc400e_103
  - libuuid=2.38.1=h0b41bf4_0
  - libuv=1.47.0=hd590300_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp=1.3.2=h658648e_1
  - libwebp-base=1.3.2=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.6.0=hd429924_1
  - libxml2=2.12.5=h232c23b_0
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - lightly=1.4.25=pyhd8ed1ab_0
  - lightly-utils=0.0.2=pyhd8ed1ab_0
  - lightning=2.2.0.post0=pyhd8ed1ab_0
  - lightning-utilities=0.10.1=pyhd8ed1ab_0
  - llvm-openmp=17.0.6=h4dfa4b3_0
  - lxml=5.1.0=py311h9691dec_0
  - lz4-c=1.9.4=hcb278e6_0
  - lzo=2.10=h516909a_1000
  - markupsafe=2.1.5=py311h459d7ec_0
  - matplotlib-base=3.8.3=py311h54ef318_0
  - metis=5.1.0=h59595ed_1007
  - minizip=4.0.4=h0ab5242_0
  - mkl=2023.2.0=h84fe81f_50496
  - mock=5.1.0=pyhd8ed1ab_0
  - mpc=1.3.1=hfe3b2da_0
  - mpfr=4.2.1=h9458935_0
  - mpg123=1.32.4=h59595ed_0
  - mpmath=1.3.0=pyhd8ed1ab_0
  - munch=4.0.0=pyhd8ed1ab_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.33=hf1915f5_6
  - mysql-libs=8.0.33=hca2cd23_6
  - ncurses=6.5=h59595ed_0
  - networkx=3.2.1=pyhd8ed1ab_0
  - nitro=2.7.dev8=h59595ed_0
  - nose2=0.9.2=py_0
  - nspr=4.35=h27087fc_0
  - nss=3.98=h1d7d5a4_0
  - numpy=1.26.4=py311h64a7726_0
  - ocl-icd=2.3.2=hd590300_0
  - ocl-icd-system=1.0.0=1
  - omegaconf=2.3.0=pyhd8ed1ab_0
  - openjpeg=2.5.0=h488ebb8_3
  - openssl=3.3.1=h4ab18f5_1
  - owslib=0.29.3=pyhd8ed1ab_0
  - packaging=23.2=pyhd8ed1ab_0
  - pandas=2.2.0=py311h320fe9a_0
  - pcre2=10.42=hcad00b1_0
  - pdal=2.6.3=h42c966b_0
  - pillow=10.2.0=py311ha6c5da5_0
  - pip=24.0=pyhd8ed1ab_0
  - pixman=0.43.2=h59595ed_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - plotly=5.19.0=pyhd8ed1ab_0
  - ply=3.11=py_1
  - poppler=24.02.0=h590f24d_0
  - poppler-data=0.4.12=hd8ed1ab_0
  - postgresql=16.2=h7387d8b_0
  - pretrainedmodels=0.7.4=pyhd8ed1ab_2
  - proj=9.3.1=h1d62c97_0
  - psycopg2=2.9.9=py311h03dec38_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pulseaudio-client=16.1=hb77b528_5
  - pydantic=1.10.13=py311h459d7ec_1
  - pygments=2.17.2=pyhd8ed1ab_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyproj=3.6.1=py311hca0b8b9_5
  - pyqt=5.15.9=py311hf0fb5b6_5
  - pyqt5-sip=12.12.2=py311hb755f60_5
  - pyqtwebkit=5.15.9=py311h4c6dc46_2
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.11.9=hb806964_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python_abi=3.11=4_cp311
  - pytorch=2.1.0=cpu_mkl_py311h249faf5_103
  - pytorch-lightning=2.1.3=pyhd8ed1ab_0
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=6.0.1=py311h459d7ec_1
  - qca=2.3.8=h4a6f7a0_0
  - qgis=3.34.3=py311ha16602e_0
  - qjson=0.9.0=h0c700ba_1009
  - qscintilla2=2.14.1=py311h4c6dc46_0
  - qt-main=5.15.8=h5810be5_19
  - qtkeychain=0.14.2=hbc31b07_0
  - qtwebkit=5.212=h60108c6_16
  - qwt=6.2.0=h1a478b3_6
  - rasterio=1.3.9=py311ha38370a_2
  - re2=2023.06.02=h2873b5e_0
  - readline=8.2=h8228510_1
  - referencing=0.33.0=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rpds-py=0.18.0=py311h46250e7_0
  - rtree=1.2.0=py311h3bb2b0f_0
  - safetensors=0.4.2=py311h46250e7_0
  - scipy=1.12.0=py311h64a7726_2
  - setuptools=69.1.0=pyhd8ed1ab_1
  - shapely=2.0.3=py311h2032efe_0
  - sip=6.7.12=py311hb755f60_0
  - six=1.16.0=pyh6c4a22f_0
  - sleef=3.5.1=h9b69904_2
  - snappy=1.1.10=h9fff704_0
  - snuggs=1.4.7=py_0
  - sqlite=3.46.0=h6d4b2fc_0
  - suitesparse=5.10.1=h5a4f163_3
  - sympy=1.12=pypyh9d50eac_103
  - tbb=2021.11.0=h00ab1b0_1
  - tenacity=8.2.3=pyhd8ed1ab_0
  - tiledb=2.19.1=h4386cac_0
  - timm=0.9.2=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - torchgeo=0.5.1=pyhd8ed1ab_1
  - torchmetrics=1.2.1=pyhd8ed1ab_0
  - torchvision=0.16.1=cpu_py311h38ab453_2
  - tqdm=4.66.2=pyhd8ed1ab_0
  - typeshed-client=2.4.0=pyhd8ed1ab_0
  - typing-extensions=4.9.0=hd8ed1ab_0
  - typing_extensions=4.9.0=pyha770c72_0
  - tzcode=2024a=h3f72095_0
  - tzdata=2024a=h0c530f3_0
  - uriparser=0.9.7=hcb278e6_1
  - urllib3=2.2.1=pyhd8ed1ab_0
  - validators=0.22.0=pyhd8ed1ab_0
  - wheel=0.42.0=pyhd8ed1ab_0
  - xcb-util=0.4.0=hd590300_1
  - xcb-util-image=0.4.0=h8ee46fc_1
  - xcb-util-keysyms=0.4.0=h8ee46fc_1
  - xcb-util-renderutil=0.3.9=hd590300_1
  - xcb-util-wm=0.4.1=h8ee46fc_1
  - xerces-c=3.2.5=hac6953d_0
  - xkeyboard-config=2.41=hd590300_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.7=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xf86vidmodeproto=2.3.1=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.5=hfc55251_0
  - pip:
      - aiohttp==3.9.5
      - aiosignal==1.3.1
      - alabaster==0.7.16
      - babel==2.16.0
      - certifi==2024.2.2
      - docutils==0.20.1
      - frozenlist==1.4.1
      - geopandas==0.14.4
      - imagesize==1.4.1
      - iniconfig==2.0.0
      - joblib==1.4.0
      - llvmlite==0.42.0
      - markdown-it-py==3.0.0
      - mdurl==0.1.2
      - multidict==6.0.5
      - numba==0.59.1
      - pluggy==1.5.0
      - protobuf==5.27.2
      - psutil==6.0.0
      - pydeps==1.12.20
      - pynndescent==0.5.12
      - pytest==8.3.2
      - rich==13.7.1
      - scikit-learn==1.4.2
      - snowballstemmer==2.2.0
      - sphinx==7.4.7
      - sphinx-rtd-theme==2.0.0
      - sphinxcontrib-applehelp==2.0.0
      - sphinxcontrib-devhelp==2.0.0
      - sphinxcontrib-htmlhelp==2.1.0
      - sphinxcontrib-jquery==4.1
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==2.0.0
      - sphinxcontrib-serializinghtml==2.0.0
      - stdlib-list==0.10.0
      - threadpoolctl==3.5.0
      - umap-learn==0.5.6
      - yarl==1.9.4
